.expertAdvisory .pageFlex dd {
  cursor: pointer;
}

.expertAdvisory .div_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  opacity: unset;
  background: rgba(0, 0, 0, .5);
  display: none;
}

.expertAdvisory .div_hide {
  display: none !important;
}

/* .card {
  max-width: 78% !important;
  margin-top: 90px !important;
} */




.expertAdvisory .div_pop {
  position: fixed;
  width: 440px;
  margin-left: -220px;
  left: 50%;
  height: 870px;
  margin-top: -435px;
  top: 50%;
  background: url(/static/2022/zh/images/pop_bg.jpg) no-repeat center;

  z-index: 999;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 51px;
}

.expertAdvisory .div_pop .close .zhe {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.expertAdvisory .div_pop .close {
  display: block;
  position: relative;
  width: 40px;
  height: 40px;
  background: url(/static/2022/zh/images/e3.png) no-repeat center;
  position: fixed;
  right: 15px;
  top: 15px;
  cursor: pointer;
}

.expertAdvisory .div_pop .div_tit {
  display: flex;
  justify-content: space-between;


  line-height: 60px;
  margin-bottom: 15px;

}

.expertAdvisory .div_pop .div_tit h4 {
  font-size: 24px;
  color: #fff;
}

.expertAdvisory .div_pop dl {
  overflow: hidden;
  background: #122eb8;
  border-radius: 69px;
  margin-bottom: 20px;
}

.tishi {
  display: block;
}

.tishi2 {
  display: none;
}

.expertAdvisory .div_pop dl dt {
  float: left;
  width: 38%;
  border-radius: 69px;
  overflow: hidden;
  background: url(/static/2022/zh/images/tx_bg.png) no-repeat center;
  box-sizing: border-box;
  padding: 5px;
}

.expertAdvisory .div_pop dl dt img {
  border-radius: 50%;
}

.expertAdvisory .div_pop dl dd {
  width: 62%;
  float: left;
  font-size: 24px;
  color: #fff;
  margin: 0;
  text-align: left;
  padding-top: 30px;
  padding-left: 30px;
}

.expertAdvisory .div_pop dl dd p {}

.expertAdvisory .div_pop .div_txt {
  text-align: left;
  color: #fff;
  margin-bottom: 15px;
}

.expertAdvisory .div_pop .div_txt h5 {
  font-size: 24px;
  margin-bottom: 20px;
}

.expertAdvisory .div_pop .div_txt p {
  font-size: 16px;

}

.expertAdvisory .div_pop .div_img {
  text-align: center;
  margin-bottom: 20px;
}

.expertAdvisory .div_pop .div_img img {
  max-width: 200px;
  max-height: 270px;
}

.expertAdvisory .div_pop .div_share {
  overflow: hidden;
  margin-bottom: 40px;
  position: absolute;
  left: 30px;

  z-index: 1000;
  display: flex;

}

.Download {
  display: inline-block;
  font-size: 15px;
  background: linear-gradient(to right, #285ccd, #1b20b7);
  -webkit-background: linear-gradient(to right, #285ccd, #1b20b7);
  color: #fff;
  border-color: #285ccd;
  padding: 8px 15px;
  border-radius: 40px;
  position: absolute;
  left: 65px;
  bottom: 360px;
}

.expertAdvisory .div_pop .div_share .bcbd a {
  display: inline-block;
  font-size: 15px;
  background: linear-gradient(to right, #285ccd, #1b20b7);
  -webkit-background: linear-gradient(to right, #285ccd, #1b20b7);
  color: #fff;
  border-color: #285ccd;
  padding: 8px 15px;
  border-radius: 40px;
}

.div_bottom .code img {
  width: 79px;
  height: 79px;
}

.expertAdvisory .div_pop .div_bottom {
  position: absolute;
  bottom: 65px;
  width: 100%;
  left: 0;
  padding: 0 40px;
  display: flex;
  color: #fff;
  font-size: 16px;
  justify-content: space-between;

}

.div_bottom span:nth-child(1) {
  padding-top: 58px;
}




@media only screen and (max-width:447px) {
  .div_bottom span:nth-child(1) {
    padding-top: 44px;
  }

  .div_bottom {

    position: relative;
    display: flex;
    padding: 0 40px;
    bottom: 25px !important;

    justify-content: space-between;
  }

  .div_bottom .code img {
    width: 66px;
    height: 66px;
  }

  .expertAdvisory .div_pop {
    /* display: block; */
    position: fixed;
    width: 100%;
    height: 97%;
    margin: 0;
    left: 0;
    top: 17px;
    overflow-y: scroll;
  }

  .expertAdvisory .div_pop .div_share {
    bottom: 50px !important;
    left: -15px !important;
  }

  .expertAdvisory .div_pop .div_img img {
    width: 160px;
  }

  .expertAdvisory .div_pop .close {
    right: 20px !important;
  }



}

@media only screen and (max-width:1366px) {
  .expertAdvisory .div_pop .close{
    right: 25px;
  }
  .expertAdvisory .div_bg {

    position: fixed;
    left: 0;
    top: 0;
    overflow: auto;
    z-index: 1000;
    /* background: #000; */

    display: none;
    -webkit-overflow-scrolling: touch
  }

  .expertAdvisory .div_pop {
display: block;
    position: absolute;

    /* margin-left: -220px; */


    margin-top: 0;
    top: 0;
    background: url(/static/2022/zh/images/pop_bg.jpg) no-repeat center;

    padding: 40px;
    box-sizing: border-box;
    border-radius: 51px;
  }

  .tu {
    max-width: 100%;

  }
}

@media only screen and (max-width:375px) {
  .expertAdvisory .div_pop .div_img img {
    width: 120px;
  }

}

@media only screen and (max-width: 767px) {
  .expertAdvisory .div_pop .div_share .tu {
    width: 50px;
  }

  .tu {
    max-width: 100%;
    margin-top: 0;
  }

  .tishi {
    display: none;
  }

  .tishi2 {
    display: block;
  }

  .expertAdvisory .div_pop .close {
    width: 30px;
    height: 30px;
    right: 50px;
    background-size: cover;
  }

  .Download {
    left: 20%;
    bottom: 29%;
  }

  .expertAdvisory .div_pop .div_tit {}

  .expertAdvisory .div_pop .div_tit h4 {
    font-size: 16px;
    font-weight: 600;
  }

  .expertAdvisory .div_pop dl {
    margin-bottom: 10px;
  }

  .expertAdvisory .div_pop dl dt {
    width: 30%;
  }

  .expertAdvisory .div_pop dl dd {
    padding: 0 20px;
    font-size: 20px;
    padding-top: 20px;
  }

  .expertAdvisory .div_pop .div_txt {
    margin-bottom: 20px;
  }

  .expertAdvisory .div_pop .div_txt h5 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
  }

  .expertAdvisory .div_pop .div_txt p {
    font-size: 14px;
    letter-spacing: 2px
  }

  .expertAdvisory .div_pop .div_share {
    position: absolute;
    bottom: 100px;
    left: 0;
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
  }



}